* card-util.c (card_edit): Require PIN only for generate.
[gnupg.git] / contrib /
2002-06-29 David ShawUpdate head to match stable 1.0